Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.vdproj
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.vdproj	(revision 6988)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.vdproj	(revision 7019)
@@ -16,5 +16,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_3B5BA48AF0B0B2666EDBB6D8D8450586"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -22,6 +28,120 @@
         "Entry"
         {
-        "MsmKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_39DA0A1DBB7A4250E865B241564CD775"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_61F6BD5DF22CFD913094BA1E54CAC23C"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "OwnerKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "OwnerKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -34,11 +154,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
+        "MsmKey" = "8:_39DA0A1DBB7A4250E865B241564CD775"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_39DA0A1DBB7A4250E865B241564CD775"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -46,30 +166,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+        "MsmKey" = "8:_3B5BA48AF0B0B2666EDBB6D8D8450586"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_3B5BA48AF0B0B2666EDBB6D8D8450586"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -88,11 +190,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
+        "MsmKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -100,36 +202,18 @@
         "Entry"
         {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+        "MsmKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
+        "OwnerKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -142,11 +226,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
+        "MsmKey" = "8:_61F6BD5DF22CFD913094BA1E54CAC23C"
+        "OwnerKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_61F6BD5DF22CFD913094BA1E54CAC23C"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -154,11 +238,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_861B90931D4FD5677B180339802C6388"
+        "MsmKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -166,17 +250,35 @@
         "Entry"
         {
-        "MsmKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+        "MsmKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
+        "OwnerKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
+        "OwnerKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -184,35 +286,29 @@
         "Entry"
         {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
+        "MsmKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "OwnerKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "OwnerKey" = "8:_39DA0A1DBB7A4250E865B241564CD775"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_935086B1836611F389DC3CB69B30C536"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -220,11 +316,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -232,77 +328,41 @@
         "Entry"
         {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_CEF3C906152F1560485721475EBC3D41"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "OwnerKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "OwnerKey" = "8:_39DA0A1DBB7A4250E865B241564CD775"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
+        "OwnerKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -310,17 +370,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_CEF3C906152F1560485721475EBC3D41"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_CEF3C906152F1560485721475EBC3D41"
+        "MsmKey" = "8:_C6FA16DCA4C2F11BF144A708404CABEF"
+        "OwnerKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C6FA16DCA4C2F11BF144A708404CABEF"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -328,107 +382,17 @@
         "Entry"
         {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
-        "OwnerKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
+        "MsmKey" = "8:_C6FA16DCA4C2F11BF144A708404CABEF"
+        "OwnerKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -443,5 +407,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
+        "OwnerKey" = "8:_935086B1836611F389DC3CB69B30C536"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -449,5 +413,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
+        "OwnerKey" = "8:_1DFF51755D9469A5FC409A255D672E81"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -455,5 +419,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
+        "OwnerKey" = "8:_C08598CCF62A440D68EA6FAFE7E3C185"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -461,5 +425,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
+        "OwnerKey" = "8:_E866E61B6AFA0116F931EA05B0258FB8"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -467,5 +431,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
+        "OwnerKey" = "8:_39DA0A1DBB7A4250E865B241564CD775"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -473,5 +437,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
+        "OwnerKey" = "8:_916794843B53ABDFF0FFEA02F37A18DF"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -479,5 +443,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+        "OwnerKey" = "8:_7931A5E1C48964AB2A2C7E4C59FD5326"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -485,5 +449,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
+        "OwnerKey" = "8:_B888B2751595D5663D8E1C2ABE31EC88"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -491,5 +455,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
+        "OwnerKey" = "8:_46FE30A00E03D592EB1A769060EFEC0A"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -497,5 +461,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
+        "OwnerKey" = "8:_2E0A87C9DD5E41C713F07CD1B89E909E"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -503,5 +467,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
+        "OwnerKey" = "8:_61F6BD5DF22CFD913094BA1E54CAC23C"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -509,5 +473,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_CEF3C906152F1560485721475EBC3D41"
+        "OwnerKey" = "8:_3B5BA48AF0B0B2666EDBB6D8D8450586"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -515,5 +479,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
+        "OwnerKey" = "8:_047FF38D1DF53496F1F57B66A9AF70D7"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -521,11 +485,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
+        "OwnerKey" = "8:_C6FA16DCA4C2F11BF144A708404CABEF"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -570,4 +528,78 @@
             }
         }
+        "DebugLocal"
+        {
+        "DisplayName" = "8:DebugLocal"
+        "IsDebugOnly" = "11:FALSE"
+        "IsReleaseOnly" = "11:FALSE"
+        "OutputFilename" = "8:DebugLocal\\HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.msi"
+        "PackageFilesAs" = "3:2"
+        "PackageFileSize" = "3:-2147483648"
+        "CabType" = "3:1"
+        "Compression" = "3:2"
+        "SignOutput" = "11:FALSE"
+        "CertificateFile" = "8:"
+        "PrivateKeyFile" = "8:"
+        "TimeStampServer" = "8:"
+        "InstallerBootstrapper" = "3:2"
+            "BootstrapperCfg:{63ACBE69-63AA-4F98-B2B6-99F9E24495F2}"
+            {
+            "Enabled" = "11:TRUE"
+            "PromptEnabled" = "11:TRUE"
+            "PrerequisitesLocation" = "2:1"
+            "Url" = "8:"
+            "ComponentsUrl" = "8:"
+                "Items"
+                {
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:.NETFramework,Version=v4.0"
+                    {
+                    "Name" = "8:Microsoft .NET Framework 4 (x86 and x64)"
+                    "ProductCode" = "8:.NETFramework,Version=v4.0"
+                    }
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:Microsoft.Windows.Installer.3.1"
+                    {
+                    "Name" = "8:Windows Installer 3.1"
+                    "ProductCode" = "8:Microsoft.Windows.Installer.3.1"
+                    }
+                }
+            }
+        }
+        "DebugServices"
+        {
+        "DisplayName" = "8:DebugServices"
+        "IsDebugOnly" = "11:FALSE"
+        "IsReleaseOnly" = "11:FALSE"
+        "OutputFilename" = "8:DebugServices\\HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.msi"
+        "PackageFilesAs" = "3:2"
+        "PackageFileSize" = "3:-2147483648"
+        "CabType" = "3:1"
+        "Compression" = "3:2"
+        "SignOutput" = "11:FALSE"
+        "CertificateFile" = "8:"
+        "PrivateKeyFile" = "8:"
+        "TimeStampServer" = "8:"
+        "InstallerBootstrapper" = "3:2"
+            "BootstrapperCfg:{63ACBE69-63AA-4F98-B2B6-99F9E24495F2}"
+            {
+            "Enabled" = "11:TRUE"
+            "PromptEnabled" = "11:TRUE"
+            "PrerequisitesLocation" = "2:1"
+            "Url" = "8:"
+            "ComponentsUrl" = "8:"
+                "Items"
+                {
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:.NETFramework,Version=v4.0"
+                    {
+                    "Name" = "8:Microsoft .NET Framework 4 (x86 and x64)"
+                    "ProductCode" = "8:.NETFramework,Version=v4.0"
+                    }
+                    "{EDC2488A-8267-493A-A98E-7D9C3B36CDF3}:Microsoft.Windows.Installer.3.1"
+                    {
+                    "Name" = "8:Windows Installer 3.1"
+                    "ProductCode" = "8:Microsoft.Windows.Installer.3.1"
+                    }
+                }
+            }
+        }
         "Release"
         {
@@ -691,18 +723,18 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2882F9E64173FCEB82D41D4DCFFC7DFC"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_047FF38D1DF53496F1F57B66A9AF70D7"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_2882F9E64173FCEB82D41D4DCFFC7DFC"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
+                    "_047FF38D1DF53496F1F57B66A9AF70D7"
+                    {
+                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -722,4 +754,66 @@
             "IsolateTo" = "8:"
             }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_1DFF51755D9469A5FC409A255D672E81"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_1DFF51755D9469A5FC409A255D672E81"
+                    {
+                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2E0A87C9DD5E41C713F07CD1B89E909E"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_2E0A87C9DD5E41C713F07CD1B89E909E"
+                    {
+                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
             "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_33AF891D67D84A0CAC45740078D4D02C"
             {
@@ -742,18 +836,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3ABE8A53BCA1CBC486DDBB39D49162B0"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_39DA0A1DBB7A4250E865B241564CD775"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_3ABE8A53BCA1CBC486DDBB39D49162B0"
-                    {
-                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
+                    "_39DA0A1DBB7A4250E865B241564CD775"
+                    {
+                    "Name" = "8:HeuristicLab.Hive-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Hive-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -773,4 +867,35 @@
             "IsolateTo" = "8:"
             }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3B5BA48AF0B0B2666EDBB6D8D8450586"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_3B5BA48AF0B0B2666EDBB6D8D8450586"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
             "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_46A045C9E940444CBA7E67E6E189FB05"
             {
@@ -793,18 +918,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4AA0E296E0DE70CDC80D911B5FB8B828"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_46FE30A00E03D592EB1A769060EFEC0A"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Collections-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4AA0E296E0DE70CDC80D911B5FB8B828"
-                    {
-                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
+                    "_46FE30A00E03D592EB1A769060EFEC0A"
+                    {
+                    "Name" = "8:HeuristicLab.Collections-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Collections-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -824,18 +949,38 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4DC517E8EA3134EFFFA08BB31BEE1801"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_61F6BD5DF22CFD913094BA1E54CAC23C"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4DC517E8EA3134EFFFA08BB31BEE1801"
-                    {
-                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
+                    "_61F6BD5DF22CFD913094BA1E54CAC23C"
+                    {
+                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -855,38 +1000,18 @@
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
-            {
-            "SourcePath" = "8:hl_logo.jpg"
-            "TargetName" = "8:hl_logo.jpg"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_76455BF091D471B8F265D4FE7AE1A1A0"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7931A5E1C48964AB2A2C7E4C59FD5326"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_76455BF091D471B8F265D4FE7AE1A1A0"
-                    {
-                    "Name" = "8:HeuristicLab.Data-3.3.dll"
+                    "_7931A5E1C48964AB2A2C7E4C59FD5326"
+                    {
+                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -906,18 +1031,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_861B90931D4FD5677B180339802C6388"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_916794843B53ABDFF0FFEA02F37A18DF"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_861B90931D4FD5677B180339802C6388"
-                    {
-                    "Name" = "8:HeuristicLab.Hive-3.3.dll"
+                    "_916794843B53ABDFF0FFEA02F37A18DF"
+                    {
+                    "Name" = "8:HeuristicLab.Core-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Hive-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -937,18 +1062,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_935086B1836611F389DC3CB69B30C536"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-                    {
-                    "Name" = "8:HeuristicLab.Core-3.3.dll"
+                    "_935086B1836611F389DC3CB69B30C536"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -968,18 +1093,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_8F37B891A59B04A3477719639CFA20B6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B888B2751595D5663D8E1C2ABE31EC88"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_8F37B891A59B04A3477719639CFA20B6"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3.dll"
+                    "_B888B2751595D5663D8E1C2ABE31EC88"
+                    {
+                    "Name" = "8:HeuristicLab.Common-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -999,18 +1124,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C9274A3C94283758E28C8DBC02BC8CB6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C08598CCF62A440D68EA6FAFE7E3C185"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_C9274A3C94283758E28C8DBC02BC8CB6"
-                    {
-                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+                    "_C08598CCF62A440D68EA6FAFE7E3C185"
+                    {
+                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1030,18 +1155,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C99E9B4E517069A089B657AE007CF77B"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C6FA16DCA4C2F11BF144A708404CABEF"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_C99E9B4E517069A089B657AE007CF77B"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive-3.3.dll"
+                    "_C6FA16DCA4C2F11BF144A708404CABEF"
+                    {
+                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.3.dll"
+            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1061,18 +1186,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_CEF3C906152F1560485721475EBC3D41"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_E866E61B6AFA0116F931EA05B0258FB8"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_CEF3C906152F1560485721475EBC3D41"
-                    {
-                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
+                    "_E866E61B6AFA0116F931EA05B0258FB8"
+                    {
+                    "Name" = "8:HeuristicLab.Data-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1092,128 +1217,4 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-                    {
-                    "Name" = "8:HeuristicLab.Common-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DFBC0A51ED15292B95F858E150882F5D"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Collections-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_DFBC0A51ED15292B95F858E150882F5D"
-                    {
-                    "Name" = "8:HeuristicLab.Collections-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Collections-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F498B07FE00D5061A21D8D4CDD7E934D"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_F498B07FE00D5061A21D8D4CDD7E934D"
-                    {
-                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_FE70E8BCFB8F95B5BA8135C4061CB63C"
-                    {
-                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
         }
         "FileType"
@@ -1273,5 +1274,5 @@
         "ProductName" = "8:HeuristicLab Hive Slave"
         "ProductCode" = "8:{83D128A1-4766-4B19-A449-15B0A1969B99}"
-        "PackageCode" = "8:{0ED9AC43-F041-4D33-8CCD-1386699987B2}"
+        "PackageCode" = "8:{79506681-D7F6-4D3F-877C-8B809EBB0E1F}"
         "UpgradeCode" = "8:{F27A07F7-B96C-4375-B9C2-6623E5C2B03E}"
         "AspNetVersion" = "8:4.0.30319.0"
@@ -1804,5 +1805,5 @@
             "{5259A561-127C-4D43-A0A1-72F10C7B3BF8}:_3C881D08A42747949E7F0009E1EB3D51"
             {
-            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave.WindowsService\\3.3\\obj\\Debug\\HeuristicLab.Clients.Hive.Slave.WindowsService.exe"
+            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave.WindowsService\\3.3\\obj\\DebugLocal\\HeuristicLab.Clients.Hive.Slave.WindowsService.exe"
             "TargetName" = "8:"
             "Tag" = "8:"
